<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">
  <path
      android:pathData="M10,10m-7.5,0a7.5,7.5 0,1 1,15 0a7.5,7.5 0,1 1,-15 0"
      android:strokeLineJoin="round"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:strokeColor="#2A2E33"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M10,14.457V9.457"
      android:strokeLineJoin="round"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:strokeColor="#2A2E33"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M10,6.669L10,5.836"
      android:strokeLineJoin="round"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:strokeColor="#2A2E33"
      android:strokeLineCap="round"/>
</vector>
